body {
	color: #303030;
	background: #fff url(images/bg.gif) repeat-x;
	font: .9em Arial, Verdana, sans-serif;
	text-align: center;
	line-height: 1.6em;
	margin: 0 auto;
}
/* --------------All The Pretty Things------------------------------*/
a {
	color: #01492a;
	font-weight: bold;
	text-decoration: underline;
	background: inherit;
}
a:hover {
	color: #000;
	background: inherit;
}
h1 {
	font-size: 1.9em;
	margin: 20px 0 20px 80px;
	color: #5e5e5e;
}
h2 {
	font-size: 1.1em;
	margin-left: 4px;
	color: #5e5e5e;
	text-transform: uppercase;
}
a h2 {
	text-decoration: underline;
}
h3 {
	
}
ul {
	margin: .6em 0;
	padding: 0;
}
.ul2 {
	list-style-type: disc;
	margin-left: 30px;
}
.ul3 {
	list-style-type: none;
}
.ul4 {
	margin-left: 30px;
	width: 500px;
}
#form {
	height: 800px;
	width: 400px;
}
.vyhledavani {
	float: right;
	color: black;
	height: 30px;
}
strong {
	color: #3c7c1d;
	font-size: 14px;
	font-weight: bold;
}
em {
	color: #1f5301;
	font-size: 14px;
	font-weight: bolder;
}
TABLE.cenik {
	float: left;
	font-size: 12px;
	padding: 0px;
	margin: 20px;
	width: 60%;
	border-width: 1px;
	border-collapse: collapse;
	border-color: black;
	border-style: solid;
	text-align: center;
}
.cenik td {
	border: 1px solid black;
}
TABLE.kamna-tabulka {
	float: left;
	font-size: 12px;
	padding: 0px;
	margin: 20px;
	width: 90%;
	border-width: 1px;
	border-collapse: collapse;
	border-color: black;
	border-style: solid;
	text-align: center;
}
.kamna-tabulka td {
	border: 1px solid black;
}
.proc-komin {
	margin-left: 15px;
}
.image {
	float: left;
	clear: left;
	background: #eee;
	color: #000;
	margin: 0 12px 10px 0;
	border: 0;
}
.big {
	float: left;
	color: #5e5e5e;
	font-size: 45px;
	font-weight: normal;
	line-height: 25px;
	padding: 4px 4px;
	font-family: "Times New Roman", times, Sans-Sherif;
	background: inherit;
}
.tucne {
	font-weight: bold;
	font-size: 13px;
}
.tucne2 {
	font-weight: bold;
	font-size: 16px;
}
.menici {
	width: 150px;
	float: left;
	margin: 0 0 0 53px;
}
.menici a {
	text-transform: none;
	display: block;
	width: 136px;
	height: 40px;
	margin: 0 auto;
	padding: 13px 0 10px 0px;
	font: bold 16px/1 Arial, Verdana, sans-serif;
	color: #ffffff;
	background: url("images/button.gif") 0 0 no-repeat;
	text-decoration: none;
	text-align: center;
}
.menici a:hover {
	background-position: -150px 0;
	color: #ffffff;
}
.uprostred {
	margin: 0 130px 0 230px;
}
.uprostred-vpravo {
	margin: 20px 30px 0 160px;
}
.uprostred-vlevo {
	margin: 20px 30px 0 30px;
	clear: left;
}
.center {
	text-align: center;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.center2 {
  margin: 0 auto;   
  display: block;
  width: 728px;      
         }
.right {
	float: right;
}
.left {
	float: left;
}
.text-left {
	float: left;
}
.hr {
	width: 100%;
	height: 1px;
	border-style: none;
	background-color: #CE7118;
}
.hr2 {
	width: 430px;
	height: 1px;
	border-style: none;
	background-color: #CE7118;
}
.text-right {
	float: right;
}
.float-right {     
	float: right;
}
.img-right {
	float: right;
	margin: 0 0 5px 3px;
}
.foto-right {
	float: right;
	margin: 10px;
  border:3px solid #c5c5c5;
}
.foto-left {
	float: left;
	margin: 10px;
  border:3px solid #c5c5c5;
}
.img-left {
	float: left;
	margin: 0 10px 0 0;
	border: none;
}
.border {
	border: 1px solid black;
	border-collapse: collapse;
}
.border td {
	border: 1px solid black;
	padding: 3px;
}
.border-center td {
	border: 1px solid black;
	padding: 3px;
}
.no-border {
	border: 0;
}
.no-border-right {
	border: 0;
	float: right;
	margin: 0 10px 0 10px;
}
.no-border-left {
	border: 0;
	float: left;
	margin: 0 10px 0 10px;
}
.nahoru {
	float: right;
  clear: both;
	padding-left: 15px;
	font-size: 14px;
	color: #01492a;
	font-weight: bold;
	text-decoration: none;
	background-image: url("images/sipka-nahoru.gif");
	background-repeat: no-repeat;
	background-position: left top;
}
.ramecek {
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: black;
	border: 5px solid black;
	padding: 3px;
}
.cena {
	float: right;
}
.width438 {
	width: 438px;
}
.width400 {
	width: 400px;
}
.mensi-text {
	font-size: 9px;
	line-height: normal;
}
.padding {
	padding: 10px;
	float: left;
	width: 830px;
}
.padding h2 {
	text-align: center;
}
.margin {
	margin: 0 10px 0 225px;
}
.left-margin {
	float: left;
	margin-right: 15px;
}
.left-margin li {
	margin-left: 25px;
}
.red {
	color: red;
}
.red-bold {
	color: red;
	font-weight: bold;
}
.white-black {
	background-color: black;
	color: white;
}
.dfdfdf {
	background-color: #dfdfdf
}
.ce7118 {
	background-color: #CE7118;
	font-weight: bold;
	text-align: center;
}
.tabulka-tucne {
	background-color: #CE7118;
	font-weight: bold;
	text-align: center;
}
.odkazy {
	padding: 40px;
}
.odkazy2 {
	float: left;
	margin: 10px;
	padding: 10px;
}
/* --------------The Main Content------------------------------*/
#body{
  width: 1180px;
  margin: 0 auto;
 }
#wrapper {
	width: 850px;
	height: auto;
	background: #fff;
	margin: 0 auto;
	padding: 4px;
	text-align: left;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
}
#header {
	width: 850px;
	height: 50px;
	margin: 0 0 4px 0;
	background: url(images/header.jpg) no-repeat;
	border-bottom: 1px dotted #DCDBD5;
}
#pic {
	margin-bottom: 6px;
	width: 850px;
	height: 173px;
	background: #fff url(images/pic.jpg) no-repeat;
}
#quote {
	float: right;
	margin: 4px 22px 8px 8px;
	color: #5e5e5e;
	font: 17px  Georgia, "Times New Roman", Times, serif;
}
/* -----BOTH MENUES START HERE------------------------------*/
/* --------------Top Left Vertical Menu------------------------------*/
#leftmenu {
	position: relative;
	width: 300px;
	height: 150px;
	float: left;

}
#nav {
	width: 300px;
	padding: 0;
	margin-bottom: 0px;
	font-size: 10px;
	font-family: Verdana;
	color: #333;
}
#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#nav li {
	border-bottom: 1px solid #fff;
	margin: 0;
	width: auto;
}
#nav li a {
	display: block;
	padding: 3px 0px 2px 15px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	width: auto;
	background: #5e5e5e url(images/menuarrow.gif) no-repeat center left;
}
#nav li a:hover {
	color: #fff;
	padding: 3px 0px 2px 30px;
	background: #CC9674 url(images/menuarrowhover.gif) no-repeat center left;
	font-weight: bold;
}
/* --------------Horizontal Menu Starts Here------------------------------*/
#menu {
	margin: 0 0 10px 0;
	padding: 7px 0 7px 10px;
	border-top: 1px dotted #DCDBD5;
}
#menu li {
	display: inline;
}
#menu a {
	padding: 3px 20px 3px 20px;
	margin: 1px 7px 1px 7px;
	text-decoration: none;
	color: #5e5e5e;
	font-weight: bold;
	border-bottom: 4px solid #5e5e5e;
}
#menu a:hover {
	border-bottom: 4px solid #01492a;
	color: #444;
}
/* --------------The Meat And Potatoes------------------------------*/
.clear {
	clear: both;
	margin: 0 0 2px 0;
}
.center-clear {
	text-align: center;
	
}
.left-clear {
	float: left;

}
.left-clear-margin {
	float: left;
	margin: 10px;
}
.right-clear {
	float: left;
}
.right-margin {
	float: right;
	margin: 15px;
}
.produkty {
	margin: 80px 0 0 14px;
	padding: 2px 2px 0 4px;
}
.box {
	float: left;
	width: 22%;
	height: 480px;
	margin: 2px 0 0 14px;
	background: #fff;
	color: #303030;
	padding: 2px 2px 0 4px;
	border: #eee 1px solid;
}
.box-index {
	float: left;
	width: 30%;
	height: 500px;
	margin: 2px 0 0 14px;
	background: #fff;
	color: #303030;
	padding: 2px 2px 10px 4px;
	border: #eee 1px solid;
}
.box-right {
	float: right;
	width: 26%;
	height: 340px;
	margin: 2px 0 0 14px;
	background: #fff;
	color: #303030;
	padding: 2px 2px 0 4px;
	border: #eee 1px solid;
}
.box h1 {
	margin: 2px 0;
	padding: 0;
	color: #5e5e5e;
	background: inherit;
	font-size: 1.1em;
	text-transform: uppercase;
}
.box4 {
	float: left;
	width: 23%;
	margin: 2px 0 0 7px;
	background: #fff;
	color: #303030;
	padding: 2px 2px 0 4px;
	border: none;
}
.box2 {
	float: left;
	width: 45%;
	margin: -20px 0 0 13px;
	background: #fff;
	color: #303030;
	padding: 2px 2px 0 4px;
	border: #eee 1px solid;
}
.box3 {
	float: left;
	width: 31%;
	margin: 2px 0 0 7px;
	background: #fff;
	color: #303030;
	padding: 2px 2px 0 4px;
	border: #eee 1px solid;
}
.box5 {
	float: left;
	width: 775px;
	margin: 2px 0 0 14px;
	background: #fff;
	color: #303030;
	padding: 10px;
	border: #eee 1px solid;
}
.box6 {
	float: left;
	width: 26%;
	margin: 2px 15px 0 14px;
	background: #fff;
	color: #303030;
	padding: 2px 2px 0 4px;
	border: #eee 1px solid;
}
.box7 {
	float: left;
	width: 55%;
	margin: 2px 15px 0 14px;
	background: #fff;
	color: #303030;
	padding: 2px 2px 0 4px;
	border: #eee 1px solid;
}
.box7 ol {
float: left;
margin-left: 15px;         
         }
.contentbox {
	float: left;
	margin: 7px 7px;
	background: #fff;
	color: #303030;
	border: #eee 1px solid;
	padding: 10px 10px;
}
.contentbox-mailer {
	text-align: center;
	margin: 7px 7px;
	background: #fff;
	font-size: 26px;
	font-weight: bold;
	color: #303030;
	border: #eee 1px solid;
	padding: 4px 4px;
}
.contentbox2 {
	float: left;
	margin: 7px 7px;
	color: #303030;
	border: #eee 1px solid;
	padding: 4px 4px 4px 14px;
	font-size: 14px;
}
.contentbox2 a {
	float: left;
	width: 400px;
	margin: 3px 3px;
	background-image: url("images/sipka-dolu.gif");
	background-repeat: no-repeat;
	background-position: 0% 55%;
	padding: 0px 0px 0px 16px;
	font-size: 14px;
}
.contentbox3 {
	width: 467px;
	float: left;
	margin: 7px 7px;
	background: #fff;
	color: #303030;
	border: #eee 1px solid;
	padding: 4px 4px;
}
.contentbox3 ul {
	list-style-type: decimal;
	float: right;
	margin-left: 15px;
}
.contentbox4 {
	float: left;
	width: 400px;
	margin: 7px 7px;
	background: #fff;
	color: #303030;
	border: #eee 1px solid;
	padding: 4px 4px;
}
.contentbox-foto {
	float: left;
	margin: 7px 7px;
	background: #fff;
	color: #303030;
	border: #eee 1px solid;
	text-align: center;
}
.contentbox-foto a img {
	border: #5E5E5E 2px solid;
	margin: 3px;
}
.contentbox-foto a img:hover {
	border: #CC9674 2px solid;
}
.odkazy-left {
	float: left;
	margin: 7px 7px;
	width: 47%;
	background: #fff;
	color: #303030;
	border: #eee 1px solid;
	padding: 4px 4px;
}
.odkazy-right {
	float: right;
	margin: 7px 7px;
	width: 47%;
	background: #fff;
	color: #303030;
	border: #eee 1px solid;
	padding: 4px 4px;
}
.link {
	border-top: 1px solid #eee;
	padding: 2px 0;
}
.data {
	background: #fff;
	color: #808080;
	padding: 2px 5px;
	margin: 8px 8px;
	border: #eee 1px solid;
}
#resources {
	background: #fff;
	padding: 5px 5px;
	margin: 0 0 5px 0;
	color: #000;
	}
.resources {
	float: left;
	margin: 2px 15px 5px 0px;
	width: 23%;
	padding: 0 0px 0 25px;
	border: #eee 1px solid;
   font-size: 13px;
   line-height: 19px;
}
.resources a {
	text-decoration: none;
}
.resources a:hover {
	text-decoration: underline;
}
.resources2 {
	float: left;
	margin: 2px 20px 100px 12px;
	width: 21%;
	padding: 0 0px 0 25px;
	border: #eee 1px solid;
}
#footer {
	margin: 20px 10px;
	text-align: center;
}
/* --------------Lightbox------------------------------*/
#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#lightbox img {
	width: auto;
	height: auto;
}
#lightbox a img {
	border: none;
}
#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer {
	padding: 10px;
}
#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#imageContainer>#hoverNav {
	left: 0;
}
#hoverNav a {
	outline: none;
}
#prevLink, #nextLink {
	width: 49%;
	height: 100%;
	background-image: url(data: image/gif;
	base64,AAAA);
/* Trick IE into showing hover */
	display: block;
}
#prevLink {
	left: 0;
	float: left;
}
#nextLink {
	right: 0;
	float: right;
}
#prevLink:hover, #prevLink:visited:hover {
	background: url(images/prevlabel.gif) left 15% no-repeat;
}
#nextLink:hover, #nextLink:visited:hover {
	background: url(images/nextlabel.gif) right 15% no-repeat;
}
#imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
}
#imageData {
	padding: 0 10px;
	color: #666;
}
#imageData #imageDetails {
	width: 70%;
	float: left;
	text-align: left;
}
#imageData #caption {
	font-weight: bold;
}
#imageData #numberDisplay {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#imageData #bottomNavClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
	outline: none;
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}
/* -------------- reklamy ------------------------------*/
.ad-left {
  width: 160px;
  float: left;
}
.ad-right {
  width: 160px;
  float: right;
}
.reklama-pruh3 {
	float: right;
	margin: 0 0 5px 13px;
}
.ad-top {
 width:970px;
 height:250px;
 color: white;
 margin:0 auto;   
 margin-bottom: 5px;    
        }
.ad-top a:active {
 color:white;                 
                 }
                  
                         
        
       